.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7dcbb9bc-3685-a076-9296-7741b9641736 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7dcbb9bc-3685-a076-9296-7741b9641736) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b11280de-4d09-03b8-45fb-9fe8d433220e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b11280de-4d09-03b8-45fb-9fe8d433220e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1501a28c-4739-80e0-ca81-ed67a091c6bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1501a28c-4739-80e0-ca81-ed67a091c6bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
